<!DOCTYPE html> 
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:h="http://java.sun.com/jsf/html"
      xmlns:f="http://java.sun.com/jsf/core"
      xmlns:p="http://primefaces.org/ui">
    <f:view contentType="text/html">
        <h:head>
            <title>Beboss Hites</title>
        </h:head> 
        <body> 
        </body> 
    </f:view>
    <SCRIPT type="text/javascript">
   	 window.location.href = './login/';
    </SCRIPT>
</html>

